You are here

get-organization-profile.json.twig in Apigee Edge 8

GET /v1/mint/organizations/{org}

Response Code: 200

Variables:

  • org_name: The name of the org.

File

tests/modules/apigee_mock_api_client/tests/response-templates/get-organization-profile.json.twig
View source
  1. {#
  2. /**
  3. * @file
  4. * GET /v1/mint/organizations/{org}
  5. *
  6. * Response Code: 200
  7. *
  8. * Variables:
  9. * - org_name: The name of the org.
  10. */
  11. #}
  12. {% include 'org.json.twig' %}